* { margin:0; padding:0; }
html, body { width:100%; height:100%; }
body { background:#3a3938 url(../images/hg.jpg) no-repeat top center; background-attachment:fixed; margin:0; padding:0; height:99%; font:14px/20px "Liberation Sans", Arial,Helvetica,FreeSans,"Nimbus Sans L",sans-serif; color:#fff; overflow:scroll;  overflow-x:hidden; }

img { border:none; }
ul { list-style-position:outside; }
li { margin:0 0 4px 16px; }

#imgSlide, #imgSlide li { list-style:none; margin:0; padding:0; }

a 	{ color:#FFF; font-weight:bold; text-decoration:none; font-style:italic; }
a:hover { }
p 	{ margin:0 0 8px; }

h1,h2,h3 	{ font-weight:bold; font-size:24px; font-style:italic; line-height:105%; margin:0 0 20px; color:#ffd800; }
h2 			{ font-size:16px; }
em { color:#ffd800; }

#wrapper 	{ width:980px; margin:0 auto; padding:0; }
#inhalt		{ padding-bottom:100px; margin:0 auto; bottom:0; width:980px; min-height:100px; position:relative; background:transparent url(../images/blue.png) repeat-x top left; background-attachment:fixed;  }
#logo 		{ position:fixed; top:32px; left:0; width:280px; height:190px; z-index:10; background:transparent url(../images/speed-dreams.png) no-repeat top right;  }

#navigation { margin:60px 0 0 0; padding:0; position:relative; float:right; background:transparent url(../images/hg-menu.png) no-repeat; }
#navigation ul { padding:0 16px; margin:0; }
#navigation ul li { display:inline; margin:0; }
#navigation a { text-decoration:none; color:#E10037;display:block; float:left; height:50px; padding:18px 20px; background:transparent url(../images/menu-brd.png) no-repeat;
	font:16px/20px Verdana,Arial,Helvetica,FreeSans,"Nimbus Sans L",sans-serif; font-weight:bold; }
#navigation a:hover { background:transparent url(../images/menu-hov.png) no-repeat; }
#navigation a.act  { background:transparent url(../images/menu-act.png) no-repeat; }
#head { position:fixed; }

#twitter_update_list a { color:#FF0; font-weight:normal; font-style:normal; display:none; }
span.gelb,
#twitter_update_list span a, a.gelb { color:#FFD800; font-weight:normal; font-style:normal; display:inline; }
#twitter_update_list span a:hover, a.gelb:hover { text-decoration:underline; }
#twitter_update_list li { margin:0 0 8px 0; }

#screens img  { border: 4px #00bffe solid; margin:0 15px 15px 0; }
#screens img:hover  { border: 4px #FFD800 solid; }

.row { position:relative; width:100%; padding:140px 0 0 0;  }
.left { float:left; width:295px; background:transparent url(../images/bg-content.png) repeat 0 0; padding:20px; }
.first { height:200px; }
.right-first { float:left; width:auto; }
.right-first ul, #twitter_update_list { list-style:none; }
.right { float:left; width:587px; padding: 0 20px 20px; }
.blue { color:#00bffe; }
.clear { clear:both; width:0; height:0; }

a img, span.gelb img { display:block; float:left; margin:0 10px 0 0; }
.small { font-style:normal; font-size:10px; font-weight:normal; }
.other { margin:0 0 0 62px; }
